Last Comment Bug 735151 - Intermittent browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly and | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
: Intermittent browser_tilt_picking_highlight02.js | Highlighting a node didn't...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: Firefox 14
Assigned To: Victor Porof [:vporof][:vp]
:
: Patrick Brosset <:pbro>
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-03-12 21:34 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
v1 (4.92 KB, patch)
2012-03-13 10:30 PDT, Victor Porof [:vporof][:vp]
rcampbell: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2012-03-12 21:34:10 PDT
Been going on for a while, but if nobody is responsible for filing orange, nobody does.

https://tbpl.mozilla.org/php/getParsedLog.php?id=10021760&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-12 20:31:03 PDT for push babf5e9f6036

TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | After highlighting a node, it should be highlighted. D'oh.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
Stack trace:
    JS frame :: chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js :: whenHighlighting :: line 36
    JS frame :: resource:///modules/devtools/TiltVisualizer.jsm :: TVP_highlightNodeFor :: line 810
    JS frame :: resource:///modules/devtools/TiltVisualizer.jsm :: TVP_onHighlightPick :: line 736
    JS frame :: resource:///modules/devtools/TiltVisualizer.jsm :: TVP_onMessage :: line 873
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | After highlighting a node, it should be highlighted. D'oh.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Unhighlighting a should remove the current selection.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | After unhighlighting a node, it shouldn't be highlighted anymore. D'oh.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Unhighlighting a should remove the current selection.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | After unhighlighting a node, it shouldn't be highlighted anymore. D'oh.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Stack trace:
    JS frame :: chrome://mochikit/content/tests/SimpleTest/SimpleTest.js :: simpletestOnerror :: line 969
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | finished in 732ms
Comment 1 Treeherder Robot 2012-03-13 10:17:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10035521&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-13 09:25:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 2 Victor Porof [:vporof][:vp] 2012-03-13 10:30:10 PDT
Created attachment 605445 [details] [diff] [review]
v1

This patch may fix things.
Comment 3 Treeherder Robot 2012-03-13 17:04:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10034608&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-13 08:57:39

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 4 Treeherder Robot 2012-03-14 00:29:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10055378&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-13 23:46:41

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 5 Rob Campbell [:rc] (:robcee) 2012-03-14 08:24:02 PDT
Comment on attachment 605445 [details] [diff] [review]
v1

ok, worth a try
Comment 6 Treeherder Robot 2012-03-14 08:59:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10060550&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-14 06:39:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 7 Treeherder Robot 2012-03-14 09:05:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10060285&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-14 06:25:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 8 Treeherder Robot 2012-03-14 09:09:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10062327&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-14 08:02:30

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 9 Treeherder Robot 2012-03-14 10:35:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10063967&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-14 09:34:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 10 Treeherder Robot 2012-03-14 13:25:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10068590&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-14 12:40:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 11 Treeherder Robot 2012-03-14 23:01:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10084750&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-14 21:37:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 12 Treeherder Robot 2012-03-15 02:48:23 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10085887&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-14 22:23:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 13 Treeherder Robot 2012-03-15 06:22:44 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10092170&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-15 05:15:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 14 Treeherder Robot 2012-03-15 06:34:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10092324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-15 05:28:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 15 Treeherder Robot 2012-03-15 11:06:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10097570&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-15 10:14:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 16 Treeherder Robot 2012-03-15 13:58:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10100628&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-15 12:27:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 17 Treeherder Robot 2012-03-15 21:29:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10113824&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-15 20:38:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 18 Treeherder Robot 2012-03-15 22:30:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10115181&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-15 21:36:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 19 Treeherder Robot 2012-03-16 00:10:52 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10116339&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-15 22:22:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 20 Treeherder Robot 2012-03-16 04:25:03 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10119871&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-16 03:23:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 21 Treeherder Robot 2012-03-16 04:25:10 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10120069&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-16 03:33:16

TEST-UNEXPECTED-FAIL | automation.py | child process 1844 still alive after shutdown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 22 Treeherder Robot 2012-03-16 10:28:14 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126540&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-16 09:16:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that are restoring - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 23 Treeherder Robot 2012-03-16 15:58:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129866&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitest-other on 2012-03-16 11:44:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 24 Treeherder Robot 2012-03-16 16:18:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10135593&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-16 15:25:43

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 25 Treeherder Robot 2012-03-16 19:30:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10137947&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-16 16:46:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 26 Treeherder Robot 2012-03-17 01:16:46 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10143218&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-16 21:10:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 27 Treeherder Robot 2012-03-17 07:24:18 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10149529&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-17 06:41:27

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 28 Treeherder Robot 2012-03-17 08:34:45 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10149208&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-17 06:23:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 29 Treeherder Robot 2012-03-17 10:01:05 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10151240&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-17 09:17:25

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 30 Treeherder Robot 2012-03-17 11:08:03 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10150487&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-17 07:48:24

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 31 Treeherder Robot 2012-03-17 12:11:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10150211&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-17 07:24:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 32 Treeherder Robot 2012-03-17 13:26:06 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10150178&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-17 07:19:26

TEST-UNEXPECTED-FAIL | automation.py | child process 2144 still alive after shutdown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 33 Treeherder Robot 2012-03-17 15:25:00 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=10154811&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-17 14:41:17

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 34 Treeherder Robot 2012-03-17 16:35:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10155554&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-17 15:40:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 35 Treeherder Robot 2012-03-17 17:41:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10156033&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-17 16:37:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 36 Treeherder Robot 2012-03-17 18:13:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10156616&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-17 17:26:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 37 Treeherder Robot 2012-03-17 21:00:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158317&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitest-other on 2012-03-17 19:48:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 38 Treeherder Robot 2012-03-17 21:48:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158900&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-17 20:54:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 39 Treeherder Robot 2012-03-17 22:26:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10157724&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-17 18:45:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 40 Panos Astithas [:past] 2012-03-18 04:34:43 PDT
https://hg.mozilla.org/integration/fx-team/rev/d220d4a76a0f
Comment 41 Victor Porof [:vporof][:vp] 2012-03-18 05:10:55 PDT
Thanks man!
Comment 42 Treeherder Robot 2012-03-18 09:26:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10163495&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-18 06:13:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 43 Treeherder Robot 2012-03-18 16:05:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10168437&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-18 15:20:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 44 Treeherder Robot 2012-03-18 19:03:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158323&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitest-other on 2012-03-17 19:49:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 45 Treeherder Robot 2012-03-18 19:03:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10157626&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitest-other on 2012-03-17 18:36:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 46 Treeherder Robot 2012-03-18 19:05:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129931&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitest-other on 2012-03-16 11:47:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 47 Treeherder Robot 2012-03-18 19:06:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10124329&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitest-other on 2012-03-16 07:18:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 48 Treeherder Robot 2012-03-19 00:43:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173391&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-19 00:02:08

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 49 Treeherder Robot 2012-03-19 04:04:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175428&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-19 03:20:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 50 Treeherder Robot 2012-03-19 10:10:21 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10181924&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-19 09:19:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 51 Treeherder Robot 2012-03-19 10:14:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178987&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-19 07:16:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 52 Treeherder Robot 2012-03-19 12:48:50 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10183827&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-19 10:57:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 53 Treeherder Robot 2012-03-19 14:27:50 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10188942&tree=UX
Rev3 WINNT 6.1 ux opt test mochitest-other on 2012-03-19 13:21:26

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 54 Treeherder Robot 2012-03-19 15:03:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10190567&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-19 14:19:14

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 55 Treeherder Robot 2012-03-19 17:14:04 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10194249&tree=UX
Rev3 WINNT 6.1 ux opt test mochitest-other on 2012-03-19 16:29:08

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 56 Treeherder Robot 2012-03-19 18:06:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10195712&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-19 17:20:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 57 Tim Taubert [:ttaubert] 2012-03-20 03:30:19 PDT
https://hg.mozilla.org/mozilla-central/rev/d220d4a76a0f
Comment 58 Treeherder Robot 2012-03-20 12:14:15 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10212786&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-20 06:41:36

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 59 Treeherder Robot 2012-03-20 14:06:25 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10221305&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-20 13:16:08

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 60 Treeherder Robot 2012-03-20 14:47:20 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10208410&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-20 03:34:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 61 Treeherder Robot 2012-03-20 17:36:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10226366&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-20 16:27:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 62 Treeherder Robot 2012-03-21 19:48:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10251044&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-21 12:36:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 63 Treeherder Robot 2012-03-26 20:40:57 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=10391363&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-26 19:29:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 64 Treeherder Robot 2012-03-27 06:11:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10399614&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-27 02:55:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 65 Treeherder Robot 2012-03-27 10:28:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10406337&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-27 07:55:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 66 Treeherder Robot 2012-03-27 10:28:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10406337&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-27 07:55:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 67 Treeherder Robot 2012-03-30 16:38:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10516583&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-30 15:53:34

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 68 Treeherder Robot 2012-04-02 21:18:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10587761&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-04-02 20:35:25

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 69 Treeherder Robot 2012-04-03 07:43:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10591850&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-04-03 01:37:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 70 Treeherder Robot 2012-04-07 12:21:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10727729&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-04-07 07:42:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 71 Treeherder Robot 2012-04-11 20:20:28 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10830758&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-04-11 19:23:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 72 Treeherder Robot 2012-04-12 15:13:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10852919&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-04-12 14:31:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 73 Treeherder Robot 2012-04-16 17:38:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10949647&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-04-16 13:55:09

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 74 Rob Campbell [:rc] (:robcee) 2012-04-17 12:53:24 PDT
Comment on attachment 605445 [details] [diff] [review]
v1

[Approval Request Comment]
Regression caused by (bug #): new code 
User impact if declined: none
Testing completed (on m-c, etc.): been on m-c for 2 weeks. Test failures stopped.
Risk to taking this patch (and alternatives if risky): none, testfix only
String changes made by this patch: none
Comment 75 Rob Campbell [:rc] (:robcee) 2012-04-19 10:20:39 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/f8f1c1d14f96

Note You need to log in before you can comment on or make changes to this bug.